[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2011-1192

Date: (C)2011-03-10   (M)2017-09-22 


Google Chrome before 10.0.648.127 on Linux does not properly handle Unicode ranges, which allows remote attackers to cause a denial of service (out-of-bounds read) via unspecified vectors.

CVSS Score: 5.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL





Reference:
BID-46785
ADV-2011-0628
google-unicode-unspecified(65956)
http://code.google.com/p/chromium/issues/detail?id=70779
http://googlechromereleases.blogspot.com/2011/03/chrome-stable-release.html
https://docs.google.com/a/google.com/document/d/1YoJbpG0uTz0TI3VhRPLQxGP6hkOYwpv4t7ZJDofBC-A/edit?hl=en&authkey=CPWzgZAG

CPE    1155
cpe:/a:google:chrome:6.0.481.0
cpe:/a:google:chrome:8.0.552.105
cpe:/a:google:chrome:9.0.597.40
cpe:/a:google:chrome:6.0.417.0
...
CWE    1
CWE-20
OVAL    1
oval:org.secpod.oval:def:489

© 2013 SecPod Technologies